/* ==========================================================================
   Fonts
   ========================================================================== */

@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('fonts/proximanova-bold-webfont.eot');
    src: url('fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/proximanova-bold-webfont.woff') format('woff'),
         url('fonts/proximanova-bold-webfont.ttf') format('truetype'),
         url('fonts/proximanova-bold-webfont.svg#proxima_nova_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_novaextrabold';
    src: url('fonts/proximanova-extrabold-webfont.eot');
    src: url('fonts/proximanova-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/proximanova-extrabold-webfont.woff') format('woff'),
         url('fonts/proximanova-extrabold-webfont.ttf') format('truetype'),
         url('fonts/proximanova-extrabold-webfont.svg#proxima_novaextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('fonts/proximanova-regular-webfont.eot');
    src: url('fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/proximanova-regular-webfont.woff') format('woff'),
         url('fonts/proximanova-regular-webfont.ttf') format('truetype'),
         url('fonts/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_novasemibold';
    src: url('fonts/proximanova-semibold-webfont.eot');
    src: url('fonts/proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/proximanova-semibold-webfont.woff') format('woff'),
         url('fonts/proximanova-semibold-webfont.ttf') format('truetype'),
         url('fonts/proximanova-semibold-webfont.svg#proxima_novasemibold') format('svg');
    font-weight: normal;
    font-style: normal;

} 

/* ==========================================================================
   Main
   ========================================================================== */
body{
	
  	background-position: 50% 50%;
  	background-color: #060e17;
  	-webkit-font-smoothing: antialiased;
}

body.instaopen{
	overflow: hidden;
}

a{
	color: #31699D; 
}

header{
	width: 100%;
	font-family: 'proxima_novaextrabold';
	color: #fff;
	position: relative;
	text-transform: uppercase;
	height: 400px;
	

	background-image: url('../img/moppits.jpg');
  	background-repeat: no-repeat;
  	background-size: cover;
  	background-position: 50% 100%;
}

header:after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(49,105,157,0.7);
}

header img{
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
	display: block;
	z-index: 0;
	position: relative
}

.menu{
	position: absolute;
	color: #fff;
	font-family: 'proxima_novaextrabold';
	left: 0;
	right: 0;
}

header hgroup{
	position: absolute;
	margin: 0 auto;
	bottom: 2rem;
	width: 100%;
	max-width: 1000px;
	left: 0;
	right: 0;
	-webkit-animation-name: hgroup;
    -webkit-animation-iteration-count: once;
    -webkit-animation-timing-function: ease-in;
    -webkit-animation-duration: 0.5s;
    display: none;
    z-index: 100;
}

@-webkit-keyframes hgroup {
    0% {
        left: 20px;
        opacity: 0;
    }
    100% {
        left: 0;
        opacity: 1;
    }
}

header hgroup h1{
	font-size: 1.875rem;
	font-weight: normal;
	letter-spacing: 1.8px;
	line-height: 1;
	margin-bottom: 10px;
}

header hgroup h2{
		display: block;
		font-size: 16px;
		text-transform: none;
		font-weight: normal;
		font-family: 'Open Sans', sans-serif;
		line-height: 1.4;
		font-family: 'proxima_nova_rgregular';
	}

section{
	margin-top: 4.5rem;
}

section.about{
	margin-top: 1.0625rem;
}

.content{
	background-color: #fff;
	padding-top: 5rem;
	padding-bottom: 7.5rem;
}

p{
	line-height: 1.5;
	font-family: 'proxima_nova_rgregular';
}

h3, h4, h5{
	font-family: 'proxima_novaextrabold';
	font-weight:normal;
}

h3{
	color: #31699D;
	font-size: 1em;
	border-bottom: 1px solid #D4D4D4;
	padding-bottom: 1rem;
	margin: 0 0 1rem;
	text-transform: uppercase;
}

h3:after{
	border-right: 1px solid red;
}

h3.work-title{
	border-bottom: 0;
	margin-bottom: 0;
}

h4{
	font-size: 1em;
	text-transform: uppercase;
}

h5{
	font-size: 0.875rem;
	margin: 0.5rem 0;
	text-transform: uppercase;
}

a.button{
	background-color: #ccc;
	color: #333;
	font-family: 'proxima_novaextrabold';
	text-transform: uppercase;
	padding: 0.75rem 1rem !important;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	margin: 0;
}

a.button:hover{
	background-color: #ccc;
	color: #fff;
}

.menu{
	position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 200;
    overflow: hidden;
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    transition: all 0.7s;
}

.menu.stuck, .no-js .menu{
	 background: #31699D;
}

nav p{
	float: left;
	margin: 1rem 0;
	line-height: 24px;
	font-size: 0.75rem;
	font-family: 'proxima_novaextrabold';
}

nav ul{
	float: right;
	padding: 0;
}

nav ul li{
	display: inline;
	margin-left: 5px;
}

nav ul li a{
	color: #fff;
	text-decoration: none;
	font-size: 0.75rem;
}

nav ul li a:hover{
	opacity: 0.4;
	filter: alpha(opacity=40);
}

.intro span{
	width: 70px;
	height: 70px;
	background-color: #f2f2f2;
	border: 5px solid #fff;
	display: block;
	margin: -55px auto 0 !important;
	border-radius: 50px;
}

.intro span img{
	 vertical-align: middle;
}

.intro .panel{
	text-align: center;
	padding-bottom: 30px;
	margin-bottom: 55px;
	line-height: 1.4;
}

.intro .panel .helper{
	display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.about h5 img{
	max-width: 17px;
	height: auto;
	vertical-align: middle;
}

.work{
	background-color: #F4F4F4;
	border-top: 1px solid #D4D4D4;
	padding: 1.25rem 0;
	margin-bottom: 1.25rem;
}

.work .project{
	background-color: #fff;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #D4D4D4;
	overflow: hidden;
	position: relative;
	-webkit-transform: translateZ(0);
}

.project img{
	transition: all 0.3s ease;
}

.project .hover{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	opacity: 0;
	font-family: 'proxima_novaextrabold';
	color: #31699D;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.project a.visit:hover .hover{
	opacity: 1;
	top: 50px;
}

.project a.visit:hover img{
	opacity: 0.2;
	filter: alpha(opacity=20);
}

.project-title{
	text-transform: uppercase;
	font-family: 'proxima_novaextrabold';
	padding-left: 1.25rem;
	float: left;
}

.project-logos{
	float: right;
	padding: 0.875rem 1.25rem 0 0;
}

.project-logos img{
	opacity: 0.3;
	filter: alpha(opacity=30);
	max-width: 18px;
	height: auto;
}

.project-logos div{
	float: left;
	padding: 0 2px;
}

.project-logos div.last-logo{
	position: relative;
	padding: 0 0 0 0.6875rem;
	color: #ccc;
	margin-left: 5px;
}

.project-logos div.last-logo:before{
	content: "|";
	font-size: 20px;
	position: absolute;
	left: 0;
}

.project-logos img:hover{
	opacity: 1;
	filter: alpha(opacity=100);
}

.work .project p{
	clear: both;
	padding: 0 1.25rem;
	font-size: 1rem;
	color: #31699D;
}

a.view-more{
	word-spacing: 0.2em;
	width: 100%;
	display: block;
}

.panel.msg{
	margin: 1rem 0;
	display: none;
}

.testimonials{
	text-align: center;
}

.testimonials .panel{
	margin: 1rem 0;
	position: relative;
}

.testimonials .panel:after{
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(242, 242, 242, 0);
	border-top-color: #f2f2f2;
	border-width: 10px;
	margin-left: -10px;
}

.testimonials .author{
	font-size: 0.875rem;
}

.testimonials .name{
	text-transform: uppercase;
	font-family: 'proxima_novaextrabold';
	color: #31699D;
	font-weight: normal;
}

.contact h3{
	margin-bottom: 0;
}

.social a{
	float: left; 
	margin-right: 20px;
}

.social img{
	opacity: 0.35;
	filter: alpha(opacity=35);
	transition: all 0.3s ease;
}

.social img:hover{
	opacity: 1;
}

#tweet-hdn{
	clear: both;
	display: none;
}

#tweet{
	border: 1px solid #ccc;
	float: left;
	padding: 10px;
	margin: 10px 0;
	position: relative;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px !important; 
}

#tweet ul{
	padding: 0;
	margin: 0;
}

#tweet ul li{
	list-style-type: none;
}

#tweet .timePosted{
	font-size: 0.875rem;
	color: #31699D;
}

#tweet .interact{
	display: none;
}

/*#tweet:after, #tweet:before {
	bottom: 100%;
	left: 15px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

#tweet:after {
	border-bottom-color: #fff;
	border-width: 5px;
	margin-left: -5px;
}
#tweet:before {
	border-bottom-color: #ccc;
	border-width: 6px;
	margin-left: -6px;
}*/

#tweet p{
	margin: 0;
}

footer{
	background-color: #31699D;
	padding: 1.25rem;
	color: #fff;
	text-transform: uppercase;
}

footer p{
	font-size: 0.75rem;
	font-family: 'proxima_novaextrabold';
}

#instafeed{
	display: none;
	position: fixed;
	z-index: 99;
	top: 40px;
	left: 3%;
	width: 94%;
	height: 96%;
	overflow: scroll;
}

#instafeed a.insta{
	display: inline-block;
	border: 3px solid #666;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	width: 49%;
	margin: 0.5%;
}

#instafeed a.insta img{
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.modal-bg #insta-close{
	position: absolute;
	right: 10px;
	top: 10px;
	color: #fff;
	width: 26px;
	height: 26px;
	background-image: url(../img/delete.png);
	z-index: 9999;
}

.modal-bg{
	position: fixed;
	height: 100%;
	width: 100%;
	background: black;
	background: rgba(0,0,0,0.75);
	z-index: 98;
	top: 0;
	left: 0;
	display: none;
}

form{
	margin-top: 1rem;
}

input, textarea{
	box-shadow: none !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px !important;
}

input[type="text"], input[type="email"]{
	height: 3rem;
}

textarea{
	height: 7.5rem;
}

input[type="submit"]{
	background-color: #f2f2f2;
	border: 0;
	color: #333;
	font-size: 1rem;
	padding: 0.75rem 1rem;
	cursor: pointer;
	font-family: 'proxima_novaextrabold';
	font-weight: normal;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	width: 100%;
}

input[type="submit"]:hover{
	color: #fff;
	background-color: #31699D;
}

.message{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px !important;
	text-align: center;
	color: #fff;
	font-family: 'proxima_novaextrabold';
	font-weight: normal;
	padding: 0.75rem 1rem !important;
	margin: 0 0 1rem;
	text-transform: uppercase;
}

.message.try-again{
	background-color: red;
}

.message.sent{
	background-color: #31699D;
}

@media only screen and (max-width: 40.063em) {
	.menu{
		background: #31699D;
	}
}

@media only screen and (min-width: 40.063em) {
	
	header{
		height: 585px;
	}
	header hgroup h1{
		font-size: 2.5rem;
	}
	header hgroup h2 {
		font-size: 20px;
		max-width: 68%;
	}
	nav p, nav ul li a{
		font-size: 0.875rem;
	}
	nav ul li{
		margin-left: 10px;
	}
	a.view-more{
		width: auto;
		display: inline-block;
	}
	input[type="text"], input[type="email"]{
		width: 48%;
		margin: 0 1% 1rem;
		display: inline;
		float: left;	
	}
	textarea{
		width: 98%;	
		margin: 0 1% 1rem;
		clear: both;
	}
	.message{
		width: 98%;
		margin: 0 1% 1rem;
	}
	input[type="submit"]{
		width: auto;
		margin-left: 1%;
	}
	#instafeed a.insta{
		width: 24%;
		margin: 0.5%;
	}
}

@media only screen and (min-width: 40.063em) and (max-width: 64.063em){
	.project-title{
		float: none;
		text-align: left;
		margin-bottom: 0;
		
	}
	.project-logos{
		float: none;
		padding: 0 1.25rem 1rem;
		display: block;
	}
	.project-logos:after{
		content: "";
		display: table;
		clear: both;
	}
}

@media only screen and (min-width: 62.5em) {
	#instafeed a.insta{
		width: 19%;
		margin: 0.5%;
	}
}

@media only screen and (min-width: 62.5em) {
	#instafeed a.insta{
		width: 19%;
		margin: 0.5%;
	}
}

@media only screen and (min-width: 87.5em) {
	#instafeed a.insta{
		width: 11.5%;
		margin: 0.5%;
	}
}

